<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Avetisyan Karen</title>
</head>


<body>
    <header>
    <img src="https://www.kubsu.ru/sites/all/themes/portal_kubsu/logo.png" class="logo" alt="#">
    <h1>Web3</h1>
</header>
    <div class="widget">
        <ul class="widget-list">
            <li><a href="https://www.kubsu.ru/ru/university"> Университет</a></li>
            <li><a href="https://www.kubsu.ru/ru/education"> Образование</a></li>
            <li><a href="https://www.kubsu.ru/ru/science"> Наука и иновации</a></li>
            <li><a href="https://www.kubsu.ru/ru/abiturient"> Абитуриентам</a></li>
            <li><a href="https://www.kubsu.ru/ru/studlife"> Студентам</a></li>
        </ul>
    </div>

    <nav>
        <div id="Logo-body">
            <div class="logo-text">
                <a href="https://vk.com/tw.nine">
                    <span class="use">KubSU</span>-<span class="web">WEB</span>
                </a>
                <p>by Avetisyan Karen</p>
            </div>

            <div class="top-menu">
                <ul>
                    <li><a href="https://www.kubsu.ru/ru/university">Университет</a></li>
                    <li><a href="https://www.kubsu.ru/ru/education">Образование</a></li>
                    <li><a href="https://www.kubsu.ru/ru/science">Наука и иновации</a></li>
                    <li><a href="https://www.kubsu.ru/ru/abiturient">Абитуриентам</a></li>
                    <li><a href="https://www.kubsu.ru/ru/studlife">Студентам</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="content">
        <div class="First-block">
            <h1>Список гиперссылок 1</h1>
            <ul>
                <li><a href="http://example.com/" title="Официальный сайт КубГУ | Кубанский Государственный университет">ссылка на КубГУ </a></li>
                <li><a href="https://kubsu.ru/" title="Официальный сайт КубГУ | Кубанский Государственный университет">ссылка на КубГУ в протоколе https</a></li>
                <li><a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на FTP без авторизации</a></li>
                <li><a href="ftp://admin:password@ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на FTP с авторизацией</a></li>
                <li><a href="https://connectbeats.ru/?ref=https://tilda.cc/ru/madeontilda/#rec219074039">Ссылка на фрагмент страницы некоторого сайта</a></li>
                <li><a href="#form">Фрагмент текущей страницы</a></li>
                <li><a href="https://youtu.be/nsdGVpPxSOc?t=32&lang=ru">Cсылка с двумя параметрами в URL</a></li>
                <li><a>Ссылка без href</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="http://example.com/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a></li>
                <li>
                    <a href="http://example.com/" rel="noindex">
                        <!--noindex-->
                        Ссылка, запрещённая для индексации
                        <!--/noindex-->
                    </a>
                </li>
            </ul>
        </div>
        <div class="Second-block">
            <h1>Список гиперссылок 2</h1>
            <ul>
                <li>Работу выполнил парень из <a href="https://www.kubsu.ru">КубГУ</a></li>
                <li><a href="./something.html">Ссылка в текущем каталоге</a></li>
                <li><a href="./about/something.html">Ссылка в каталоге about</a></li>
                <li><a href="../something.html">Ссылка на уровень выше</a></li>
                <li><a href="../../something.html">Ссылка на 2 уровеня выше</a></li>
                <li><a href="/">Сокращённая на главную</a></li>
                <li><a href="/form.html">Сокращённая на внутреннюю</a></li>
            </ul>
        </div>
        <div class="Third-block">
            <h1>Буфет</h1>
            <table class="table">
                <tr>
                <th colspan="3">Холодные закуски</th>
                </tr>
                <tr>
                    <th>Наименование</th>
                    <th>Выход, гр.</th>
                    <th>Цена, руб.</th>
                </tr>
                <tr>
                    <td>Ассорти из овощей, зелени и сыра</td>
                    <th>250</th>
                    <th>190</th>
                </tr>
                <tr>
                    <td>Ассорти мясное</td>
                    <th rowspan="3">250</th>
                    <th rowspan="3">300</th>
                </tr>
                <tr>
                    <td>Ассорти рыбное (семга с/с, форель с/с)</td>
                </tr>
                <tr>
                    <td>Ассорти грибное</td>
                </tr>
                <tr>
                    <td>Соления из бочки (помидоры, огурцы, перец, чеснок, капуста)</td>
                    <th>250</th>
                    <th>180</th>
                </tr>
            </table>
        </div>
        <div class="Fourth-block">
            <form method="POST" class="Form">
                <h1>Форма</h1>
                <label>
        Имя:<br>
        <input type="text" name="field-name" placeholder="Стив Джобс">
        </label><br>

                <label>
        Поле email:<br>
        <input name="field-email" placeholder="MrPropper@example.com" type="email">
        </label><br>

                <label>
        Дата рождения:<br>
        <input name="field-date" value="2001-09-11" type="date">
        </label><br>

                <label>Пол:</label><br>
                <label class="radio"><input type="radio" checked="checked" name="radio-sex" value="Значение1">
        Мужской</label>
                <label class="radio"><input type="radio" name="radio-sex" value="Значение2">
        Женский</label><br>

                <label>Кол-во конечностей:</label><br>
                <label class="radio"><input type="radio" checked="checked" name="radio-limb" value="Значение1">
        0</label>
                <label class="radio"><input type="radio" name="radio-limb" value="Значение2">
        1</label>
                <label class="radio"><input type="radio" name="radio-limb" value="Значение3">
        2</label>
                <label class="radio"><input type="radio" name="radio-limb" value="Значение3">
        3</label>
                <label class="radio"><input type="radio" name="radio-limb" value="Значение3">
        4</label><br>

                <label>
        Ваши сверхспособности:<br>
        <select name="superpower" multiple="multiple">
            <option value="Value_1">Гений</option>
            <option value="Value_2">Миллиардер</option>
            <option value="Value_5">Плейбой</option>
            <option value="Value_3">Филантроп</option>  
        </select>
        </label><br>

                <label>
        Биография:<br>
        <textarea name="BIO" placeholder="Расскажите о себе"></textarea>
        <br>
        </label>

                <label>
        <input type="checkbox" checked="checked"> Ознакомлен с контрактом:<br>
        </label>

                <input type="submit" value="Отправить">
            </form>
        </div>
    </div>
    <footer>
        <h1>&copy; Avetisyan Karen 24/1</h1>
        <h2>student of KubSU</h2>
    </footer>
</body>



</html>